### Function

# Vips get_disc_threshold

#### Declaration [src]

    guint64
    vips_get_disc_threshold (
      void
    )

#### Description [src]

Return the number of bytes at which we flip between open via memory and open via disc. This defaults to 100mb, but can be changed with the `VIPS_DISC_THRESHOLD` environment variable or the `--vips-disc-threshold` command-line flag. See `vips_image_new_from_file()`.

#### Return value

Type: `guint64`

Disc threshold in bytes.